# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Jul 13 14:57:16 2022
# ------------------------------------------------

package:
  name: pillow
  version: 9.2.0
source:
  patches:
    - disable_detect.patch
  sha256: 75e636fd3e0fb872693f23ccb8a5ff2cd578801251f3a4f6854c6a5d437d3c04
  url: https://pypi.io/packages/source/p/pillow/Pillow-9.2.0.tar.gz
build:
  ignore_run_exports:
    - jpeg
    - tk
  number: '0'
  string: py310h8b02a10_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gxx_impl_linux-aarch64 11.2.0 h1234567_1
    - gxx_linux-aarch64 11.2.0 h0c7b1b4_0
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-aarch64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - patch 2.7.6 hfd63f10_1001
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - bzip2 1.0.8 hfd63f10_2
    - ca-certificates 2022.4.26 hd43f75c_0
    - certifi 2022.6.15 py310hd43f75c_0
    - freetype 2.10.4 hbbbf32d_1
    - giflib 5.2.1 h2f4d8fa_0
    - jpeg 9e h2f4d8fa_0
    - lcms2 2.12 h5246980_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libpng 1.6.37 h241ca14_0
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtiff 4.2.0 h28aa214_1
    - libuuid 1.0.3 h2f4d8fa_2
    - libwebp 1.2.0 h5bb14bb_0
    - libwebp-base 1.2.0 h4e544f5_0
    - lz4-c 1.9.3 h7c1a80f_0
    - ncurses 6.3 h998d150_3
    - openssl 1.1.1q h2f4d8fa_0
    - pip 22.1.2 py310hd43f75c_0
    - python 3.10.4 hc137634_0
    - readline 8.1.2 h2f4d8fa_1
    - setuptools 61.2.0 py310hd43f75c_0
    - sqlite 3.38.5 h6632b73_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h2f4d8fa_1
    - zlib 1.2.12 h2f4d8fa_2
    - zstd 1.5.2 hfcb3217_0
  run:
    - freetype >=2.10.4,<3.0a0
    - jpeg
    - lcms2 >=2.12,<3.0a0
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
    - libtiff >=4.2.0,<5.0a0
    - libwebp >=0.3.0
    - libwebp >=1.2.0,<1.3.0a0
    - python >=3.10,<3.11.0a0
    - tk
    - zlib >=1.2.12,<1.3.0a0
test:
  commands:
    - pip check
  imports:
    - PIL
    - PIL.Image
    - PIL.ImageCms
  requires:
    - pip
about:
  description: 'Pillow is the friendly PIL fork. PIL is the Python Imaging Library,

    adds image processing capabilities to your Python interpreter.

    '
  dev_url: https://github.com/python-pillow/Pillow
  doc_source_url: https://github.com/python-pillow/Pillow/blob/4.2.x/docs/index.rst
  doc_url: https://pillow.readthedocs.io/en/4.2.x/
  home: https://pillow.readthedocs.io
  license: LicenseRef-PIL
  license_family: Other
  license_file: LICENSE
  summary: Pillow is the friendly PIL fork by Alex Clark and Contributors
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5651f662-59c7-45f2-bc45-85014d246520
  recipe-maintainers:
    - jakirkham
    - ocefpaf
    - patricksnape
    - pelson
  remote_url: git@github.com:AnacondaRecipes/pillow-feedstock.git
  sha: c40b8b48db951c0cf57eb1b8e3576c9d99b5f88b
